<!DOCTYPE html>
<html lang="en">

<head>
    <title>Social - Angola dev</title>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="Munzambi with Eliseu">
    <meta name="description" content="Angola Socialite dev tools">

    <link rel="shortcut icon" href="assets/images/favicon.ico">

    <link rel="preconnect" href="https://fonts.googleapis.com/">
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&amp;display=swap">

    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/font-awesome/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/bootstrap-icons/bootstrap-icons.css">
    <link rel="stylesheet" type="text/css"
          href="<%= BASE_URL %>assets/vendor/OverlayScrollbars-master/css/OverlayScrollbars.min.css">
    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/tiny-slider/dist/tiny-slider.css">
    <link rel="stylesheet" type="text/css"
          href="<%= BASE_URL %>assets/vendor/choices.js/public/assets/styles/choices.min.css"/>
    <link rel="stylesheet" type="text/css"
          href="<%= BASE_URL %>assets/vendor/glightbox-master/dist/css/glightbox.min.css">
    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/dropzone/dist/dropzone.css"/>
    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/flatpickr/dist/flatpickr.css"/>
    <link rel="stylesheet" type="text/css" href="<%= BASE_URL %>assets/vendor/plyr/plyr.css"/>

    <link id="style-switch" rel="stylesheet" type="text/css" href="assets/css/style.css">


</head>
<body style="zoom:94%;">
<div id="app"></div>

<script src="<%= BASE_URL %>assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
<script src="<%= BASE_URL %>assets/vendor/tiny-slider/dist/tiny-slider.js"></script>
<script src="<%= BASE_URL %>assets/vendor/OverlayScrollbars-master/js/OverlayScrollbars.min.js"></script>
<script src="<%= BASE_URL %>assets/vendor/choices.js/public/assets/scripts/choices.min.js"></script>
<script src="<%= BASE_URL %>assets/vendor/glightbox-master/dist/js/glightbox.min.js"></script>
<script src="<%= BASE_URL %>assets/vendor/flatpickr/dist/flatpickr.min.js"></script>
<script src="<%= BASE_URL %>assets/vendor/plyr/plyr.js"></script>
<script src="<%= BASE_URL %>assets/vendor/dropzone/dist/min/dropzone.min.js"></script>
<script src="<%= BASE_URL %>assets/js/functions.js"></script>

</body>
</html>
